﻿<!DOCTYPE html>
<html lang="pt-br">

 <head>
	
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="The Pense S.A - Portifolio" content="Portifolio" />
    <meta name="description" content="Portifolio - Sobre mim e minha profissão"/>
    <meta name="keywords" content="Pense S.A, Desenvolvedor Front-end, Portifolio."/>
    <meta name="author" content="Mickael Cypriano da Rocha" />
    <meta http-equiv="content-language" content="pt-br" />
    <meta name="robots" content="index, follow"/>
    
    <!--[if lt IE 9]>
        <script src="js/html5shiv.js"></script>
    <![endif]-->       

	<link rel="stylesheet" type="text/css" href="css/boot.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.css">
    <link rel="stylesheet" type="text/css" href="css/fonts-icones.css">
    <link rel="shortcut icon" href="img/logo.png" type="image/ico" />

	<title>The Pense S.A - Site Portifolio </title>

 </head>

<body>

<header class="main_header container">
        
    <div class="content">
    
        <div class="main_header_logo">
            <a href="index.html" title="Pense S.A"><img src="img/logo.png" alt="portifolio" title="portifolio-imagem"/></a>
        </div>

        <div class="icon icon-menu mobile_action"></div>
        <ul class="main_header_nav">

            <li class="main_header_nav_item"><a href="#inicio" title="Início" class="scrollSuave"> Início</a></li>
            <li class="main_header_nav_item"><a href="#servicos" title="Serviços" class="scrollSuave"> Serviços</a></li>
            <li class="main_header_nav_item"><a href="#galeria" title="Tecnologias" class="scrollSuave"> Tecnologias</a></li>
            <li class="main_header_nav_item"><a href="#contato" title="Contato" class="scrollSuave"> Contato</a></li>

        </ul>

        <div class="clear"></div>
    
    </div>

</header>

    <main class="main_content container">

        <section class="section-chamada container" id="inicio">
            
            <div class="content">
                
                <article class="topoPag">
                  <div class="mascara">                              
                          
                      <div class="centraliza">
                          <h1 class="branco">MICKAEL CYPRIANO DA ROCHA</h1>
                          <p class="branco">Desenvolvedor Web - Front-End</b></p>
                      </div>                              
                                                        
                    <img src="./img/banner-windows.jpg" alt="Barber Shop" title="Barber Shop"/>

                  </div>
                </article>
            
            <div class="clear"></div>
            </div>

        </section><!--Fecha Section Chamada-->
       
        <section class="section-servicos container" id="servicos">
            
            <div class="content">
                
                <h1 class="title center azul">PROJETOS</h1>
                
                <article class="hover_servicos">

                    <span class="appIcone icon icon-star-3"></span>
                    <a href="#" class="appTitulo" title="Corte de Cabelo"> M3 Ecommerce</a>
                    
                    <div class="hoverMascara">
                     <div class="hover_servicos_hover"></div>
                     <img class="appFoto" src="./uploads/servicos/M3-ECOMMERCE.png">
                    </div>
                    
                    <div class="descricao">
                      <h4>M3-ECOMMERCE</h4>
                      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
                    </div>

                </article><!--1-->

                <article class="hover_servicos">

                    <span class="appIcone icon icon-star-3"></span>
                    <a href="#" class="appTitulo" title="CHALLEGE"> CHALLEGE TURISMO</a>
                    
                    <div class="hoverMascara">
                     <div class="hover_servicos_hover"></div>
                     <img class="appFoto" src="uploads/servicos/challege turismo.png">
                     
                    </div>
                    
                    <div class="descricao">
                      <h4>CHALLEGE TURISMO</h4>
                      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
                    </div>

                </article><!--2 page -->

                <article class="hover_servicos">

                    <span class="appIcone icon icon-star-3"></span>
                    <a href="#" class="appTitulo" title="POBREFLIX"> POBREFLIX</a>
                    
                    <div class="hoverMascara">
                     <div class="hover_servicos_hover"></div>
                     <img class="appFoto" src="uploads/servicos/pobreflix.png">
                    </div>
                    
                    <div class="descricao">
                      <h4>POBREFLIX</h4>
                      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
                    </div>

                </article><!--3-->
            
            <div class="clear"></div>
            </div>

        </section><!--Fecha Section Sobre-->

        <section class="section-galeria container" id="galeria">
            
            <div class="content">
                
                <h2 class="title center branco">TECNOLOGIAS</h2>

                <div class="galeria-barber">
                   
                    <article class="foto">
                       
                       <div class="mascara"></div>  
                       <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/html5/html5-original-wordmark.svg" />
                       <h1>HTML 5</h1>
         
                    </article>

                    <article class="foto">
                       
                       <div class="mascara"></div>
                       <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/css3/css3-original-wordmark.svg" />
                       <h1>CSS 3</h1>
         
                    </article>

                    <article class="foto">
                       
                       <div class="mascara"></div>
                       <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/javascript/javascript-original.svg" />
                       <h1>JAVASCRIPT</h1>
         
                    </article>

            


                </div><!-- tecnologias usadas pura -->

            
            <div class="clear"></div>
            </div>

        </section><!--Fecha Section Galeria-->

        <section class="section-contato container" id="contato">
            <h2 class="title center azul">Fale Conosco</h2>
            
            <div class="content">

                
               
                <div class="coluna design"> 
                <img src="./uploads/background/post.png">    
                </div>

                    <div class="info">
                      
                        <p><i class="icon icon-mail-3"></i> pense.s.a.admin@protonmail.com</p>                    
                        <p><i class="icon icon-phone"></i> 22 9 8136-9027</p>
                        <p><i class="icon icon-whatsapp"></i> +55 (22) 9 8136-9027</p>
                        <p><i class="icon icon-pin-1"></i> Local: Nova Friburgo/RJ</p>
                        <p><i class="icon icon-calendar"></i> Atendimento: Segunda a Sexta</p>
                        <p><i class="icon icon-clock-2"></i> 9:00 ás 20:00</p>

                        <div class="info">

                            <a href="" class="btn"><span> <i class="icon icon-instagram"></i></span></a>
                            <a href="https://gitlab.com/mickael.cypriano.r" class="btn"><span> <i class="icon icon-github"></i></span></a>
                            <a href="" class="btn"><span> <i class="icon icon-whatsapp"></i></span></a>
                        
                        </div>
                    
                    </div>

                    

            
            <div class="clear"></div>
            </div>

        </section><!--Fecha Section Contato-->


    </main>

<footer class="main_footer container">

    <div class="main_footer_copy">
        <div class="content">
            <p class="t-copy-footer"> <b>Pense S.A</b> - 2023, Todos os Direitos Reservados.</p> 
            <p class="by"> Por: <a href="https://github.com/MickaelZ7" title="Mickael">Mickael C. da Rocha</a></p>
        </div>
    </div>

</footer>

<script src="js/jquery.js"></script>
<script src="js/scripts.js"></script>	
<script src="js/jquery.magnific-popup.min.js"></script>

</body>
</html>
